[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TWindowMagnetManager.SnapToForms

Snaps a form to an edge on another form in the application which is a valid snap target.

## Declaration

Source position: forms.pp line 446

`protected function TWindowMagnetManager.SnapToForms(`
`Opts: TWindowMagnetOptions;`
`var WindowPos: TWindowPos`
`):Boolean;`